@yellow: #FFDD4A;
@white: #fff;
@gray: #9E9E9E;
@black: #101010;
@bg-color: #282828;
@border-color: #fff;
@stopgap-color: #efefef;
@bg-modal: rgba(0, 0, 0, .8);
@red: #F1000E;

@breakpoint-1: 560px;
@breakpoint-2: 768px;
@breakpoint-3: 1080px;
@breakpoint-4: 1260px;
